<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Aanmelding is uitgeschakeld of niet actief';
$string['canntenrolearly'] = 'Inschrijven is nog niet mogelijk; inschrijven start op {$a}.';
$string['canntenrollate'] = 'Inschrijven is niet meer mogelijk, inschrijven is beëindigd op {$a}.';
$string['cohortnonmemberinfo'] = 'Alleen leden van de doelgroep \'{$a}\' kunnen zichzelf inschrijven.';
$string['cohortonly'] = 'Beperken tot doelgroep';
$string['cohortonly_help'] = 'Zelf aanmelden kan beperkt worden tot leden van een specifieke site-groep. Let op dat het wijizgen van deze instelling geen effect heeft op bestaande aanmeldingen.';
$string['customwelcomemessage'] = 'Aangepaste inschrijfbevestiging';
$string['customwelcomemessage_help'] = 'Een aangepast welkomstbericht dat toegevoegd kan worden als tekst of als Moodle-auto-opmaak, met HTML-tags en multilang-tags.

Volgende plaatshouders kunnen gebruikt worden in het bericht:

* Cursustitel {$a->coursename}
* Link naar profielpagina van de gebruiker {$a->profileurl}
* E-mailadres gebruiker {$a->email}
* Volledige naam gebruiker {$a->fullname}';
$string['defaultrole'] = 'Rol toewijzen';
$string['defaultrole_desc'] = 'Selecteer de rol die moet worden toegewezen als gebruikers zichzelf inschrijven';
$string['enrolenddate'] = 'Einddatum';
$string['enrolenddate_help'] = 'Gebruikers kunnen zichzelf tot deze datum inschrijven.';
$string['enrolenddaterror'] = 'Kies een einddatum na de startdatum';
$string['enrolme'] = 'Inschrijven';
$string['enrolperiod'] = 'Inschrijfperiode';
$string['enrolperiod_desc'] = 'Standaardwaarde voor de duur van de inschrijving. Kies 0 voor een onbeperkte inschrijving.';
$string['enrolperiod_help'] = 'Duur van de periode die start op het moment van inschrijving. Uitschakelen om een onbeperkte inschrijving mogelijk te maken.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Gebruikers kunnen zichzelf vanaf deze datum inschrijven.';
$string['expiredaction'] = 'Actie bij verlopen van de aanmelding';
$string['expiredaction_help'] = 'Selecteer een uit te voeren actie wanneer de aanmelding van een gebruiker vervalt. Let op dat sommige gebruikersdata en instellingen gewist zullen worden tijdens het afmelden van de cursus.';
$string['expirymessageenrolledbody'] = 'Beste {$a->user},

We laten je weten dat je aanmelding in cursus \' {$a->course}\' zal verlopen op  {$a->timeend}.

Als je hulp nodig hebt, neem dan contact op met  {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificatie van vervallen zelfaanmelding';
$string['expirymessageenrollerbody'] = 'Zelf aanmelden in cursus \'{$a->course}\' zal vervallen volgende {$a->threshold} voor volgende gebruikers:

{$a->users}

Ga naar {$a->extendurl} om hun aanmelding te verlengen';
$string['expirymessageenrollersubject'] = 'Notificatie van vervallen zelfaanmelding';
$string['groupkey'] = 'Inschrijfcodes voor groepen toepassen';
$string['groupkey_desc'] = 'Inschrijfcodes voor groepen toepassen';
$string['groupkey_help'] = 'Naast de inschrijfcode voor de cursus kan een inschrijfcode voor de groepen worden ignesteld. Als gebruikers deze code invullen, worden ze bij inschrijving automatisch in de juiste groep geplaatst.

Hiervoor moet een inschrijfcode in de cursus zijn ingesteld én een inschrijfcode in de groep.';
$string['keyholder'] = 'Je zou de aanmeldingssleutel moeten gekregen hebben van:';
$string['longtimenosee'] = 'Uitschrijven indien langer inactief dan';
$string['longtimenosee_help'] = 'Gebruikers automatisch uitschrijven als ze de cursus lange tijd niet meer geopend hebben.';
$string['maxenrolled'] = 'Maximum aantal inschrijvingen';
$string['maxenrolled_help'] = 'Het aantal gebruikers dat zichzelf kan inschrijven beperken. Kies 0 voor een onbeperkt aantal.';
$string['maxenrolledreached'] = 'Het maximum aantal gebruikers dat zichzelf mag inschrijven is reeds bereikt.';
$string['messageprovider:expiry_notification'] = 'Inschrijfperiode vervalt (Zelf ingeschreven)';
$string['newenrols'] = 'Nieuwe aanmeldingen toestaan';
$string['newenrols_desc'] = 'Gebruikers toestaan zichzelf aan te melden in nieuwe cursussen';
$string['newenrols_help'] = 'Deze instelling bepaalt of een gebruiker zich kan aanmelden in deze cursus';
$string['nopassword'] = 'Geen inschrijfcode nodig.';
$string['password'] = 'Inschrijfcode';
$string['password_help'] = 'Door een inschrijfcode in te stellen kan de toegang tot deze cursus worden beperkt. Als men zichzelf probeert in te schrijven, moet de inschrijfcode worden ingevuld. Na inschrijving hoeft de code uiteraard niet meer te worden ingevuld.

Laat het veld leeg om geen inschrijfcode in te stellen.';
$string['passwordinvalid'] = 'Deze inschrijfcode is niet correct, probeer nog eens';
$string['passwordinvalidhint'] = 'Deze inschrijfcode is niet correct, probeer het nog eens.<br />
(De code begint met \'{$a}\')';
$string['pluginname'] = 'Zelf inschrijven';
$string['pluginname_desc'] = 'Met deze methode kunnen gebruikers zichzelf inschrijven. Eventueel kan de inschrijving worden afgeschermd door een inschrijfcode in te stellen. Voor de afhandeling wordt de inschrijfmethode Handmatig gebruikt, dus zorg ervoor dat deze is ingeschakeld.';
$string['requirepassword'] = 'Inschrijfcode vereist';
$string['requirepassword_desc'] = 'Instellen van een inschrijfcode afdwingen voor nieuwe cursussen, en verhinderen dat inschrijfcodes van bestaande cursussen worden verwijderd.';
$string['role'] = 'Rol toewijzen';
$string['self:config'] = 'Zelf inschrijven';
$string['self:holdkey'] = 'Verschijnt als de houder van de aanmeldingssleutel';
$string['self:holdkey_help'] = 'Gebruikers met deze eigenschap worden vermeld als sleutelhouders voor zelfinschrijving en welkomst-e-mails na zelfinschrijving worden getoond als afkomstig van een sleutelhouder';
$string['self:manage'] = 'Inschrijvingen';
$string['self:unenrol'] = 'Gebruikers uitschrijven';
$string['self:unenrolself'] = 'Zichzelf uitschrijven';
$string['sendcoursewelcomemessage'] = 'Inschrijfbevestiging verzenden';
$string['sendcoursewelcomemessage_help'] = 'Zo wordt een e-mail ter bevestiging verzonden als een gebruiker zichzelf inschrijft.';
$string['showhint'] = 'Hint tonen';
$string['showhint_desc'] = 'Eerste letter van de inschrijfcode tonen.';
$string['status'] = 'Zelf inschrijven toestaan';
$string['status_desc'] = 'Zelf inschrijven standaard toestaan.';
$string['status_help'] = 'Gebruikers toestaan zichzelf in te schrijven voor deze cursus (en uit te schrijven)';
$string['unenrol'] = 'Gebruiker uitschrijven';
$string['unenrolselfconfirm'] = 'Weet je zeker dat je jezelf wilt uitschrijven van cursus "{$a}"?';
$string['unenroluser'] = 'Gebruiker "{$a->user}" uitschrijven van cursus "{$a->course}"?';
$string['usepasswordpolicy'] = 'Wachtwoordbeleid toepassen';
$string['usepasswordpolicy_desc'] = 'De strenge eisen van het wachtwoordbeleid toepassen op inschrijfcodes.';
$string['welcometocourse'] = 'Ingeschreven voor {$a}';
$string['welcometocoursetext'] = 'Je bent ingeschreven voor de cursus {$a->coursename}.

We adviseren je de instellingen van je profiel te controleren: {$a->profileurl}';
