<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Periode actief';
$string['addcertifprogramcontent'] = 'Onderdelen toevoegen';
$string['addcertifprogramcontent_help'] = 'By adding sets of course you can build up the learning path of the certification program.
Once sets are added the relationships between them can be defined. Sets are created from manually adding courses.

Once a number of sets have been created, set dividers are employed to allow the creation of sequences (i.e. dependencies) between each set.
An example program with four course sets defined could have dependencies as follows:

*   From set one the learner must complete one course (courseA or courseB) before proceeding to set two.
*   From set two the learner must complete all courses (courseC and courseD and courseE) before proceeding to set three or set four.
*   From set three the learner must complete one course (courseE) or all courses from set four (courseF and courseG).

Once the learning path is completed, the learner has finished the certification program.';
$string['addcohortstoprogram'] = 'Doelgroepen toevoegen aan certificering';
$string['addindividualstoprogram'] = 'Gebruikers toevoegen aan certificering';
$string['addmanagerstoprogram'] = 'Managers toevoegen aan certificering';
$string['addnewcertification'] = 'Certificering toevoegen';
$string['addorganisationstoprogram'] = 'Organisaties toevoegen aan certificering';
$string['addpositionstoprogram'] = 'Posities toevoegen aan certificering';
$string['allowextensionrequests'] = 'Verzoeken tot verlenging toestaan';
$string['allowextensionrequests_help'] = 'Indien ingeschakeld, kunnen cursisten verzoeken indienen tot verlenging voor deze certificering, die vervolgens kunnen worden goedgekeurd of geweigerd door hun manager.';
$string['allowtimeforprogram'] = 'Sta ten minste {$a->num} {$a->periodstr} toe om deze certificering te voltooien.';
$string['allowtimeforprogramdays'] = 'Geef ten minste {$a} dag(en) de tijd om deze certificering te voltooien.';
$string['allowtimeforprogramhours'] = 'Geef minimaal {$a} uur/uren om deze certificering te voltooien.';
$string['allowtimeforprograminfinity'] = 'Er is geen tijdslimiet om deze certificering af te ronden.';
$string['allowtimeforprogrammonths'] = 'Geef ten minste {$a} maand(en) om deze certificering te voltooien.';
$string['allowtimeforprogramweeks'] = 'Geef ten minste {$a} week/weken de tijd om deze certificering te voltooien.';
$string['allowtimeforprogramyears'] = 'Geef ten minste {$a} jaar/jaren om deze certificering te voltooien.';
$string['assignmentadded'] = '\'{$a}\' is toegevoegd aan de certificering';
$string['assignmentcriterialearner'] = 'Je kunt deze certificering behalen op basis van de volgende criteria:';
$string['assignmentcriteriamanager'] = 'De cursist moet deze certificering behalen onder de volgende criteria:';
$string['availablefrom'] = 'Beschikbaar vanaf';
$string['availableuntil'] = 'Beschikbaar tot';
$string['beforewindowduetoclose'] = 'Voordat certificering verloopt (en periode om te vernieuwen eindigt)';
$string['cancelcertificationmanagement'] = 'Annuleren';
$string['catalog_already_enrolled'] = 'Je bent al ingeschreven voor deze certificering';
$string['catalog_cannot_view'] = 'Je kunt deze certificering niet bekijken';
$string['catalog_go_to_certification'] = 'Ga naar certificering';
$string['catalog_not_enrolled'] = 'Je bent niet ingeschreven voor deze certificering';
$string['certassignmentduedates'] = 'Uiterste datum certificering';
$string['certcomplete'] = 'Certificering voltooid';
$string['certexpired'] = 'Deze certificering is verlopen. Je moet jezelf opnieuw certificeren.';
$string['certifcategories'] = 'Categorie';
$string['certifcreatesuccess'] = 'Certificering succesvol aangemaakt';
$string['certifdeletefail'] = 'Certificering {$a} kon niet worden verwijderd';
$string['certification'] = 'Certificering';
$string['certificationadministration'] = 'Certificeringsadministratie';
$string['certification:configurecertification'] = 'Configureer certificering';
$string['certification:configuredetails'] = 'Configureer certificering details';
$string['certificationcontent'] = 'Stel het certificeringsprogramma samen door cursusblokken toe te voegen.';
$string['certificationcontentsaved'] = 'Certificeringsinhoud succesvol opgeslagen';
$string['certification:createcertification'] = 'Certificering toevoegen';
$string['certificationcreatesuccess'] = 'Certificering toegevoegd';
$string['certificationdefaults'] = 'Standaardinstellingen certificering';
$string['certification:deletecertification'] = 'Certificering verwijderen';
$string['certificationdeletesuccess'] = 'Certificering "{$a}" verwijderd';
$string['certificationdetailssaved'] = 'Certicering opgeslagen';
$string['certificationduex'] = 'Certificering vereist {$a}';
$string['certificationexceptions'] = 'Certificering conflicten';
$string['certificationhistory'] = 'Vorige certificering';
$string['certificationid'] = 'Interne ID van certificering';
$string['certificationlive'] = 'Let op: deze certificering is live - er zijn cursisten die wijzigingen die je aanbrengt, zullen zien of hierdoor worden beïnvloed';
$string['certificationmembership'] = 'Certificeringslidmaatschap';
$string['certificationmessages'] = 'Certificeringsberichten';
$string['certificationnotavailable'] = 'Certificering is niet beschikbaar voor cursisten';
$string['certificationnotlive'] = 'Certificering is niet actief';
$string['certifications'] = 'Certificeringen';
$string['certificationsdisabled'] = 'Certificering is niet beschikbaar op deze omgeving';
$string['certificationsinthiscategory'] = 'Certificeringen in deze categorie';
$string['certification:viewhiddencertifications'] = 'Verborgen certificering tonen';
$string['certified'] = 'Gecertificeerd';
$string['certifname'] = 'Titel certificering';
$string['certifprog'] = 'Certificeringsprogramma';
$string['certifprogramcreatesuccess'] = 'Certificeringsprogramma toegevoegd';
$string['certifsmovedout'] = 'Certificeringen verplaatst uit {$a}';
$string['certinprogress'] = 'Certificering gestart';
$string['checkcertificationdelete'] = 'Certificering en alle onderdelen verwijderen?';
$string['checkcompletions'] = 'Check voltooiing voor problemen';
$string['competency'] = 'Competentie';
$string['completionapparentactiveperiod'] = 'Schijnbare actieve periode';
$string['completionapparentactiveperiod_help'] = 'Als de hercertificeringsmethode is ingesteld op \'Gebruik voltooiingsdatum\' toen de gebruiker zich certificeerde, was dit de actieve periode op dat moment.

Anders is dit een schatting van de actieve periode op dat moment. Deze had groter of kleiner kunnen zijn, afhankelijk van verschillende certificeringsinstellingen en of de gebruiker zich vóór of na de uiterste datum had gecertificeerd.

Wanneer deze gebruiker zich opnieuw certificeert, zal de nieuwe vervaldatum worden berekend met behulp van de actieve periode van certificering, zoals ingesteld in de certificeringsinstellingen.';
$string['completionapparentwindowperiod'] = 'Schijnbare raamperiode';
$string['completionapparentwindowperiod_help'] = 'Dit is wat de vensterperiode was op het moment dat de gebruiker zich certificeerde.

Wanneer deze gebruiker zich opnieuw certificeert, wordt de nieuwe datum voor het openen van het venster berekend met behulp van de certificeringsperiode, zoals ingesteld in de certificeringsinstellingen.';
$string['completionbaselinetimeexpires'] = 'Aangepaste vervaldatum';
$string['completionbaselinetimeexpires_help'] = 'De aangepaste vervaldatum is de datum die wordt gebruikt om de toekomstige vervaldatums te berekenen. In de meeste gevallen zou dit hetzelfde moeten zijn als de vervaldatum, maar kan anders zijn als de vervaldatum is verlengd.';
$string['completioncertificationactiveperiod'] = 'Actieve periode certificering';
$string['completioncertificationpath'] = 'Certificeringspad';
$string['completioncertificationwindowperiod'] = 'Tijdvenster certificering';
$string['completioncertstatus'] = 'Certificeringsstatus';
$string['completioncertstatus_help'] = 'Dit is de status die getoond wordt in de Studiegegevens: Certificeringsrapport';
$string['completionchangeconfirm'] = 'Alle datums worden afgerond op de dichtstbijzijnde vijf minuten. <br> Weet je zeker dat je deze wijzigingen wilt toepassen?';
$string['completionchangecron'] = 'De volgende keer dat de voltooiingsgegevens worden verwerkt door de cron, gebeurt het volgende:';
$string['completionchangecronexpire'] = 'De cursussen van de gebruiker verlopen, omdat hun Vervaldatum in het verleden ligt, waardoor de gebruiker van het hercertificeringspad naar het primaire certificeringspad wordt veranderd.';
$string['completionchangecronwindowopen'] = 'Het hercertificeringsvenster van de gebruiker wordt geopend, omdat de openingsdatum van het venster in het verleden ligt. Hierdoor worden hun cursussen gereset en moeten ze zich hercertificeren. Het resetten van de voortgang van een gebruiker kan niet ongedaan gemaakt worden.';
$string['completionchangestates'] = 'Je wijzigt de status van dit voltooiingsrecord van <strong>{$a->from}</strong> naar <strong>{$a->to}</strong> .';
$string['completionchangeuser'] = 'De gevolgen van deze veranderingen zijn voor de gebruikers:';
$string['completionchangeusercompletionarchived'] = 'Een ander (mogelijk duplicaat) voltooiingsrecord wordt gemaakt wanneer het venster wordt geopend.';
$string['completionchangeusercompletionnotarchived'] = 'Hun nieuwe voltooiingsrecord wordt niet gearchiveerd wanneer ze de certificering vervolledigen. Als je de voltooiingsgeschiedenis automatisch wilt laten maken, stel je de voltooiingsstatus van de certificering in op \'Gecertificeerd, voordat venster wordt geopend\' en sta je toe dat de cron de status van de gebruiker automatisch bijwerkt.';
$string['completionchangeusercoursesetreset'] = 'De voltooiingsrecords van de cursusset worden gereset. Als de cursussen nog steeds zijn voltooid, worden de records van de cursusset automatisch opnieuw gemaakt door de cron.';
$string['completionchangeusercoursesnotreset'] = 'Hun cursussen worden niet gereset en de bestaande voortgang van de cursus kan bijdragen aan hercertificering, waardoor de voltooiing mogelijk onmiddellijk wordt veroorzaakt (door de cron). Als je de cursussen wilt laten resetten, stel je de voltooiingsstatus van de certificering in op \'Gecertificeerd, voordat venster wordt geopend\' en sta je toe dat cron het venster automatisch voor de gebruiker opent.';
$string['completionchangeusercoursesreset'] = 'Hun cursussen worden opnieuw ingesteld wanneer het venster wordt geopend. Elke vooruitgang die ze hebben geboekt, zal verloren gaan.';
$string['completionchangeuserdue'] = 'Ze zijn nu klaar om de certificering af te ronden.';
$string['completionchangeuserenableextensions'] = 'Het is mogelijk voor hen om een verlenging aan te vragen en te krijgen.';
$string['completionchangeusernotdue'] = 'Zij hoeven de certificering niet meer af te ronden';
$string['completionchangeuserpathcerttorecert'] = 'Ze veranderen van het primaire certificeringspad naar het hercertificeringspad.';
$string['completionchangeuserpathrecerttocert'] = 'Ze veranderen van het hercertificeringspad naar het primaire certificeringspad.';
$string['completionfilterbycertification'] = 'Filter op certificering: {$a}';
$string['completionfilterbyuser'] = 'Filter op gebruiker: {$a}';
$string['completionhistorystate'] = 'Status van voltooiingsgeschiedenis';
$string['completionhistorystate_help'] = 'Voltooiingshistorie van certificeringen moet normaal gesproken de status \'Gecertificeerd , voordat het venster wordt geopend\' hebben, omdat de voltooiingsrecords normaal gesproken worden gemaakt vlak voordat het hercertificeringsvenster van de gebruiker opent.';
$string['completioninprogress'] = 'Gestart';
$string['completioninprogress_help'] = 'Of de cursist één of meer van de vereiste cursussets heeft voltooid van zijn huidige certificeringstraject';
$string['completioninprogressnotapplicable'] = 'Niet van toepassing';
$string['completionpath'] = 'Pad';
$string['completionpath_help'] = 'Het certificeringspad waar de gebruiker momenteel aan werkt. Gebruikers die wachten op het openen van hun venster, worden meegenomen in het hercertificeringspad';
$string['completionprogstatus'] = 'Programmastatus';
$string['completionprogstatus_help'] = 'Wanneer een gebruiker is gecertificeerd, moet voordat het hercertificeringsvenster is geopend, de programmastatus \'Programma voltooid\' zijn, anders moet de status \'Programma onvolledig\' zijn.

Dit veld wordt alleen intern gebruikt. Het wordt niet getoond aan de cursist of in rapporten. Het wordt hier gepresenteerd om ervoor te zorgen dat het de juiste waarde heeft.';
$string['completionprogtimecompleted'] = 'Voltooiingsdatum programma';
$string['completionprogtimecompleted_help'] = 'Wanneer een gebruiker is gecertificeerd, moet voordat het hercertificeringsvenster is geopend de voltooiingsdatum van het programma gelijk zijn aan de voltooiingsdatum van de certificering, anders moet deze leeg zijn.

Dit veld wordt alleen intern gebruikt - het wordt niet getoond aan de cursist of in rapporten. Het wordt hier gepresenteerd om ervoor te zorgen dat het de juiste waarde heeft.';
$string['completionprogtimecompletedsameascert'] = 'Automatisch ingesteld op de voltooiingsdatum van certificering';
$string['completionrecordcountproblem'] = 'Problemen: {$a}';
$string['completionrecordcounttotal'] = 'Totaal: {$a}';
$string['completionrenewalstatus'] = 'Status hercertificering';
$string['completionreturntocertification'] = 'Terug naar certificering';
$string['completions'] = 'Voltooingen';
$string['completionstate'] = 'Voltooiingsdatum certificering';
$string['completionstateedited'] = 'Voltooiingsstatus van certificering bewerkt';
$string['completionstate_help'] = 'Selecteer de status van de certificering van de gebruiker. De onderstaande opties kunnen afhankelijk van deze keuze worden gewijzigd of beperkt.';
$string['completionswithproblems'] = 'Certificering voltooiing met problemen';
$string['completiontimeduesameasexpiry'] = 'Automatisch instellen op vervaldatum';
$string['completiontimeexpires'] = 'Vervaldatum';
$string['completiontimewindowopens'] = 'Startdatum tijdvenster';
$string['completionunassigned'] = 'Niet toegewezen';
$string['completionunassigned_help'] = 'Zo ja, dan is de record gemaakt toen de gebruiker niet werd toegewezen aan de certificering. Er moet ten hoogste één niet-toegewezen record voor de voltooiing van certificering zijn. Het record \'Niet toegewezen\' wordt gebruikt bij het opnieuw toewijzen van gebruikers aan certificeringen waarvan ze zijn verwijderd.';
$string['comptype'] = 'Type certificering';
$string['comptype_help'] = 'Selecteer Verplichte studie-component (momenteel alleen programma).';
$string['comptypenotimplemented'] = 'Type Certificering niet beschikbaar';
$string['confirmchanges'] = 'Aanpassingen opslaan';
$string['course'] = 'Cursus';
$string['createnewcertif'] = 'Nieuwe certificering aanmaken';
$string['createnewcertification'] = 'Certificering toevoegen';
$string['createnewcertifprog'] = 'Certificering toevoegen';
$string['currentlycertified'] = 'Je bent al gecertificeerd - het is niet noodzakelijk dat je aan deze certificering werkt voordat de hercertificering start. Geboekte voortgang voorafgaand aan de toewijzing van de certificering zal hoogstwaarschijnlijk verloren gaan.';
$string['days'] = 'Dag (dagen)';
$string['defaultcertprogramfullname'] = 'Certificeringstitel';
$string['defaultcertprogramshortname'] = 'Korte titel';
$string['deletecertificationbutton'] = 'Certificering verwijderen';
$string['duedate'] = 'Uiterste datum';
$string['editcertif'] = 'Certificeringinstellingen aanpassen';
$string['editcertification'] = 'Certificering aanpassen';
$string['editcertificationcontent'] = 'Certificeringsinhoud bewerken';
$string['editcertificationmessages'] = 'Certificeringsnotificaties bewerken';
$string['editdetailsactive'] = 'Geldigheid van de certificering';
$string['editdetailsactive_help'] = 'De geldigheidsduur van de certificering voordat deze verloopt';
$string['editdetailsactivep'] = 'Geldigheid';
$string['editdetailsdesc'] = 'Bepaal hoe de hercertificering moet worden toegepast';
$string['editdetailshdr'] = 'Hercertificering';
$string['editdetailsminimumactive'] = 'Minimale geldigheidsduur';
$string['editdetailsminimumactive_help'] = 'Door "Vaste vervaldatum" te kiezen, wordt het mogelijk om een minimale geldigheidsduur te garanderen. Als de vaste vervaldatum te kort op de certificeringsdatum volgt, wordt de geldigheid automatisch verlengd met een volledige \'minimale geldigheidsduur\'.

Bijvoorbeeld:

* In juli wordt een certificering aan een gebruiker toegewezen, met een uiterste datum van 1 december. De certificering is 1 jaar geldig; 2 maanden voor de uiterste datum wordt deze geopend voor hercertificering. De minimale geldigheidsduur bedraagt 6 maanden. Als men in augustus de certificering behaalt, zal de vervaldatum op 1 december van het volgende jaar worden gezet (geldigheid dus effectief 16 maanden).
* Een andere gebruiker voltooit de hercertificering in november. Als vervaldatum wordt dan 1 december van het volgend jaar ingesteld (geldigheid dus effectief 13 maanden).
* Nog een andere gebruiker was te laat met de hercertificering en voltooit de certificering in april van het volgend jaar. Als vervaldatum wordt dan 1 december ingesteld (geldigheid effectief 8 maanden).';
$string['editdetailsrccmpl'] = 'Voltooiingsdatum programma hercertificering';
$string['editdetailsrcexp'] = 'Einddatum geldigheid certificering';
$string['editdetailsrcfixed'] = 'Vaste vervaldatum instellen';
$string['editdetailsrcopt'] = 'Datum hercertificering';
$string['editdetailsrcopt_help'] = 'Bepaal vanaf welke dag de hercertificering wordt toegepast: de datum waarop men het programma voltooit of de datum waarop de certificering oorspronkelijk zou verlopen.';
$string['editdetailsrcwin'] = 'Certificering vernieuwen';
$string['editdetailsvalid'] = 'Bepaal hoe lang de certificering geldig is.';
$string['editdetailswindow'] = 'Vernieuwen mogelijk vanaf (voordat geldigheid verloopt)';
$string['editdetailswindow_help'] = 'De periode waarin de cursist de certificering kan vernieuwen, gerekend vanaf het moment waarop de geldigheid verloopt.';
$string['editdetailswindowupdate'] = 'Alle wijzigingen in deze gegevens zijn niet van invloed op de gegevens van gebruikers die momenteel zijn gecertificeerd. De nieuwe waarden worden de volgende keer dat een gebruiker certificeert gebruikt om de volgende vensteropeningen en vervaldatums te berekenen.';
$string['editprogramassignments'] = 'Certificeringstoewijzingen bewerken';
$string['endnote'] = 'Eindnoot';
$string['endnote_help'] = 'Opmerking die aan het einde van de certificering moet worden weergegeven.';
$string['error:cannotcreatecompletion'] = 'Fout bij poging om de certificeringsvoltooiingsrecord in de database in te voegen';
$string['error:cannotloadcompletionrecords'] = 'Gepoogd om de records certif_completion en prog_completion te laden die niet bestaan voor de programma ID: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Ongeldige categoriecode';
$string['error:categorymustbespecified'] = 'Kies een categorie';
$string['error:certifsnotmoved'] = 'Certificering verplaatsen van {$a} mislukt.';
$string['error:complalreadyexists'] = 'Poging tot het maken van certificeringsvoltooiingsrecord die al bestaat voor certifid = {$a->certifid} userid = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'De combinatie van voltooiingsdatum en vervaldatum moet uniek zijn voor deze gebruiker en certificering.';
$string['error:completionstatusunset'] = 'De voltooiingsstatus mag nooit \'Uitgeschakeld\' zijn';
$string['error:histalreadyexists'] = 'Certificeringhistorie bestaat reeds: certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Ongeldige certificering certifid={$a}';
$string['error:incorrectid'] = 'Ongeldige certificering of gebruikersnaam';
$string['error:info_fixcertifiedprogincomplete'] = 'Er zijn twee mogelijke oorzaken bekend voor dit probleem. <br>
Het certificeringsvoltooiingsrecord is voltooid, maar het voltooiingsrecord van het programma was dat niet. <br>
Het hercertificeringsvenster werd geopend en het voltooiingsrecord van het programma werd bijgewerkt, maar het voltooiingsrecord voor certificering werd dat niet. <br>
In beide gevallen is de voorgestelde oplossing om het voltooiingsrecord van het programma te wijzigen om \'voltooid\' aan te geven. Hiermee worden de gebruikers in de \'gecertificeerde\' staat gebracht. <br>
In het tweede scenario zal het hercertificeringsvenster waarschijnlijk de volgende keer dat de cron wordt uitgevoerd, opnieuw worden geopend en worden de cursussen van de gebruiker gereset. Elke voortgang van de cursus zal verloren gaan! In dit scenario is het waarschijnlijk dat het resetten van de cursus niet had plaatsgevonden wanneer het zou moeten zijn, in welk geval de cursussen opnieuw moeten worden gereset. Als je denkt dat de cursus al is gereset, moet deze correctie niet worden gebruikt.';
$string['error:info_fixcombination'] = 'Dit is een combinatie van twee of meer verschillende problemen. Elk probleem moet individueel worden opgelost. We raden aan dat de onderstaande correctie eerst wordt toegepast.';
$string['error:info_fixduedate'] = 'Gebruikers die door dit probleem worden getroffen, zien de onjuiste uiterste datum in hun Studiegegevens (en mogelijk andere plaatsen). Dit probleem kan veilig automatisch worden opgelost door de uiterste datum gelijk te stellen aan de vervaldatum.';
$string['error:info_fixduedatemismatchexpiry'] = 'Dit probleem is mogelijk in het verleden opgetreden als gevolg van een bug bij het verlenen van een verlenging. Als dit het geval was, kan dit worden opgelost door de vervaldatum te vervangen door de uiterste datum.';
$string['error:info_fixexpiredmissingtimedue'] = 'Stel de uiterste datum handmatig in of pas de onderstaande automatische correctie toe. De automatische correctie stelt de uiterste datum in op de vervaldatum van de laatste historierecord die zich vóór de huidige datum bevindt. Als er geen dergelijke record bestaat, wordt een logbericht gemaakt waarin het probleem wordt uitgelegd en moet de uiterste datum handmatig worden ingesteld.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Dit probleem kan zijn veroorzaakt door extra gebruikerstoewijzingen waardoor de uiterste datum werd bijgewerkt nadat een gebruiker zich had gecertificeerd. Als dit het geval was, kan dit worden opgelost door de uiterste datum te vervangen door de vervaldatum.';
$string['error:info_fixmissingcompletion'] = 'De gebruiker is toegewezen, maar het record prog_completion en / of certif_completion ontbreekt. Met deze correctie worden de ontbrekende records gemaakt.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'De \'voltooiingsdatum van het programma\' wordt niet getoond aan gebruikers of niet intern verwerkt in verband met certificeringen. Deze controle is uitgevoerd omdat, onder normale omstandigheden, de twee datums hetzelfde moeten zijn en dit aangeeft dat er een probleem is opgetreden. <br>
Een bekende oorzaak van dit probleem is wanneer de onjuiste voltooiingsdatum wordt berekend voor de certificeringsvoltooiingsrecord. In deze situatie is de oplossing om de \'voltooiingsdatum van het programma\' naar de \'voltooiingsdatum\' te kopiëren. De automatische correctie zal dit doen. Als de certificering momenteel is ingesteld op \'Gebruik certificeringsvoltooiingsdatum\' om het verval te berekenen, worden de \'Vensteropeningsdatum\' en \'Vervaldatum\' automatisch opnieuw berekend met de huidige instellingen. Anders blijven het venster en de vervaldatums ongewijzigd. Dit kan resulteren in onnauwkeurige vensteropeningen en vervaldatums (bijvoorbeeld wanneer een gebruiker geen vervaldatum had op het moment van certificering of de certificeringsinstellingen anders zijn dan wanneer de gebruiker het certificaat had) of voorkomen dat de correctie wordt toegepast (wanneer de voltooiingsdatum van het programma groter is dan de openingsdatum van het venster). Beide gevallen moeten handmatig worden opgelost.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'De alternatieve oplossing is om de \'voltooiingsdatum\' gewoon naar de \'voltooiingsdatum van het programma\' te kopiëren.';
$string['error:info_fixprogincomplete'] = 'Er zijn twee methoden bekend om dit probleem op te lossen.<br>
Het kan zijn veroorzaakt in eerdere versies toen een gebruiker werd gecertificeerd, voordat het hercertificeringsvenster werd geopend, de gebruiker vervolgens niet werd toegewezen en later opnieuw werd toegewezen. Als de record een historierecord heeft (hoogstwaarschijnlijk gemarkeerd als \'niet toegewezen\'), is dit waarschijnlijk de oorzaak. In dit geval moet je de voltooiingsrecord handmatig bewerken. Dit doe je door de details van de historierecord te kopiëren en vervolgens de historierecord verwijderen. Hiermee wordt de gebruiker teruggezet naar de certificering in de staat waarin hij zich bevond voordat hij werd uitgeschreven.<br>
Als er geen historierecord bestaat, gebruik je de automatische correctie om het voltooiingsrecord van het programma te wijzigen in \'onvolledig\'. Gebruikers worden opgenomen in het primaire certificeringspad, maar kunnen automatisch opnieuw worden gemarkeerd als gecertificeerd door de cron, afhankelijk van de status van hun cursussen (die waarschijnlijk nog steeds als voltooid worden gemarkeerd). Pas op dat als je op deze link klikt, de wijziging wordt toegepast op alle momenteel geselecteerde records. Als sommige records moeten worden gecorrigeerd met behulp van de bovenstaande methode, moeten ze eerst worden uitgevoerd. Of je kunt deze correctie activeren terwijl je een voltooiingsrecord wijzigt.';
$string['error:info_fixprogincompletecause'] = 'Het voltooiingsrecord van het programma lijkt compleet, maar de voltooiing van de certificering lijkt onvolledig. Dit probleem kan zijn veroorzaakt in eerdere versies toen een gebruiker werd gecertificeerd, voordat het hercertificeringsvenster werd geopend, de toewijzing van de gebruiker werd vervolgens ingetrokken en later werd de gebruiker opnieuw toegewezen.';
$string['error:info_fixprogincompletenohistory'] = 'Als er geen historierecord bestaat, gebruik je deze automatische correctie om het voltooiingsrecord van het programma te wijzigen in \'Incomplete\'. Gebruikers worden in het primaire certificeringspad geplaatst, maar kunnen automatisch opnieuw door de cron als gecertificeerd worden gemarkeerd, afhankelijk van de status van hun cursussen (die waarschijnlijk nog steeds als voltooid zijn gemarkeerd). Let op: door op deze link te klikken, wordt de wijziging toegepast op alle momenteel geselecteerde records. Als sommige records moeten worden hersteld met een andere methode, moeten ze eerst worden gedaan, of u kunt deze fix activeren terwijl u een enkel voltooiingsrecord bewerkt.';
$string['error:info_fixprogincompletewithhistory'] = 'Als er een historische voltooiingsrecord is met dezelfde vervaldatum, met de status \'Niet toegewezen\' en \'Gecertificeerd, voor het venster opent\' dan kan deze automatische correctie worden toegepast. Het kopieert de details van het historische record over het huidige voltooiingsrecord en verwijdert vervolgens het historische record. Het resultaat is dat de gebruiker wordt  \'Gecertificeerd, voordat het venster opent\'. Let op dat als de openings- of vervaldatum van het venster is verstreken, de gebruiker door deze statussen gaat (inclusief het archiveren van cursusvoltooiing, wanneer het hercertificeringsvenster wordt geopend) wanneer cron de volgende keer wordt uitgevoerd.';
$string['error:info_fixprogstatusreset'] = 'Met deze oplossing wordt de programmastatus eenvoudig gewijzigd in \'Programma onvolledig\' en wordt de voltooiingsdatum op nul (0) gezet. Dit moet alleen worden gedaan als je zeker weet dat de cursussen van de gebruiker correct zijn gereset toen het hercertificeringsvenster werd geopend.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'De gebruiker heeft een huidige Certif_completion-record, maar deze is niet toegewezen. Deze correctie verwijdert de voltooiingsrecords (en verplaatst ze naar de geschiedenis, indien van toepassing).';
$string['error:info_fixwindowreopen'] = 'Gebruikers die door dit probleem worden getroffen, zien de onjuiste certificeringsstatus op verschillende plaatsen, zoals de voortgangsbalk in het rapport Studiegegevens: Certificeringen. <br>
Er zijn twee oplossingen voor dit probleem. De eerste is om de status van de certificering naar achteren te verplaatsen, zodat deze zich bevindt voordat het hercertificeringsvenster is geopend. Als de cron vervolgens wordt uitgevoerd, wordt het venster opnieuw geopend, waardoor de programmastatus en voltooiingsdatum correct worden ingesteld EN de cursussen van de gebruiker worden gereset. Elke voortgang van de cursus zal verloren gaan! Deze oplossing moet alleen worden gebruikt als de cursussen van de gebruiker NIET correct zijn gereset wanneer het recertificeringsvenster voor het laatst is geopend.';
$string['error:invalidaction'] = 'Ongeldige actie: {$a}';
$string['error:invalidunassignedhist'] = 'Er kan slechts één historisch record als niet-toegewezen worden gemarkeerd en alleen als er geen huidige toewijzing is';
$string['error:minimumactiveperiod'] = 'Kies een geldigheidsduur die langer is dan de periode waarin men de certificering kan vernieuwen';
$string['error:minimumactiveperiodactive'] = 'Kies een minimale geldigheidsduur die kort is dan de geldigheid.';
$string['error:minimumactiveperiodwindow'] = 'Kies een minimale geldigheidsduur die langer is dan de periode om te hercertificeren.';
$string['error:minimumwindowperiod'] = 'Kies een periode van minimaal {$a}';
$string['error:missingcertifid'] = 'Poging tot het maken van certificeringsvoltooiingsrecords voor een niet-certificeringsprogramma.';
$string['error:missingcompletion'] = 'Voltooiingsrecords ontbreken';
$string['error:missingprogcompletion'] = 'Voltooiing ontbreekt voor certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Er is al een niet-toegewezen historierecord voor certifid = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'Kies een positief getaal';
$string['error:nullactiveperiod'] = 'Geldigheid niet ingesteld';
$string['error:nullwindowperiod'] = 'Periode voor vernieuwen niet ingesteld';
$string['error:progstatusinvalid'] = 'Programmastatus voor cursusset 0 record moet STATUS_PROGRAM_INCOMPLETE of STATUS_PROGRAM_COMPLETE zijn! Dit duidt op een mogelijk groot probleem en moet worden gerapporteerd aan Totara Support.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'De aangepaste vervaldatum moet leeg zijn als de gebruiker opnieuw wordt toegewezen.';
$string['error:stateassigned-pathincorrect'] = 'Het certificeringspad moet \'Certificering\' zijn wanneer de gebruiker nieuw is toegewezen.';
$string['error:stateassigned-progstatusincorrect'] = 'De programmastatus moet \'Programma onvolledig\' zijn wanneer de gebruiker nieuw is toegewezen.';
$string['error:stateassigned-progtimecompletednotempty'] = 'De voltooiingsdatum van het programma moet leeg zijn wanneer de gebruiker opnieuw is toegewezen.';
$string['error:stateassigned-renewalstatusincorrect'] = 'De verlengingsstatus moet \'Niet voor verlenging\' zijn wanneer de gebruiker nieuw is toegewezen.';
$string['error:stateassigned-timecompletednotempty'] = 'Voltooiingsdatum moet leeg zijn wanneer de gebruiker voor het eerst toegewezen wordt.';
$string['error:stateassigned-timedueunknown'] = 'Uiterste datum  kan niet \'ONBEKEND\' (0) zijn.';
$string['error:stateassigned-timeexpiresnotempty'] = 'Verloopdatum moet leeg zijn wanneer de gebruiker voor het eerst toegewezen wordt.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Startdatum tijdvenster moet leeg zijn wanneer de gebruiker voor het eerst toegewezen wordt.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'De aangepaste vervaldatum mag niet leeg zijn als de gebruiker is gecertificeerd en het hercertificatievenster nog niet is geopend.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'De aangepaste vervaldatum mag niet vóór de openingsdatum van het venster liggen wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'De voltooiingsdatum van het programma moet gelijk zijn aan de voltooiingsdatum wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-pathincorrect'] = 'Het certificeringspad moet \'Hercertificering\' zijn wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-progstatusincorrect'] = 'De programmastatus moet \'Programma voltooid\' zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-progtimecompletedempty'] = 'De voltooiingsdatum van het programma mag niet leeg zijn wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-renewalstatusincorrect'] = 'De verlengingsstatus moet \'Niet voor verlenging\' zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-timecompletedempty'] = 'De voltooiingsdatum mag niet leeg zijn als de gebruiker gecertificeerd is en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-timedueempty'] = 'De uiterste datum mag niet leeg zijn wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-timeexpiresempty'] = 'De vervaldatum mag niet leeg zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Uiterste datum moet gelijk zijn aan de vervaldatum wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'De vervaldatum mag niet vóór de openingsdatum van het venster zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster nog niet is geopend.';
$string['error:statecertified-timewindowopensempty'] = 'Wanneer een gebruiker is gecertificeerd en hercertificeringsvenster nog niet geopend is hoort de datum van het venster  niet leeg te zijn.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Startdatum tijdvenster kan niet voor de voltooiingsdatum zijn wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster nog niet geopend is.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'De aangepaste vervaldatum moet leeg zijn als de certificering van de gebruiker is verlopen.';
$string['error:stateexpired-pathincorrect'] = 'Wanneer de certificering verlopen is hoort het pad op \'certificering\' te staan.';
$string['error:stateexpired-progstatusincorrect'] = 'Wanneer de certificering verlopen is hoort de programma status op \'Programma onvoltooid\' te staan.';
$string['error:stateexpired-progtimecompletednotempty'] = 'De voltooiingsdatum moet leeg zijn, zodra de certificering verlopen is.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Wanneer de certificering verlopen is hoort de hercertificeringsstatus op \'Periode vervallen\' te staan.';
$string['error:stateexpired-timecompletednotempty'] = 'Wanneer de certificering verlopen is hoort de voltooiingsdatum leeg te zijn.';
$string['error:stateexpired-timedueempty'] = 'Uiterste datum mag niet leeg zijn wanneer de gebruikerscertificering is verlopen.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Verloopdatum moet leeg zijn wanneer de certificering van de gebruiker verlopen is.';
$string['error:stateexpired-timewindowopensnotempty'] = 'De openingsdatum van het venster moet leeg zijn als de certificering van de gebruiker is verlopen.';
$string['error:stateinvalidstatus'] = 'Er moet een geldige status worden ingesteld (selecteer hierboven een status voor het voltooien van de certificering)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'De aangepaste vervaldatum mag niet leeg zijn als de gebruiker gecertificeerd is en het hercertificatievenster open is.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'De aangepaste vervaldatum mag niet vóór de openingsdatum van het venster liggen wanneer de gebruiker is gecertificeerd en het venster voor hercertificering open is.';
$string['error:statewindowopen-pathincorrect'] = 'Het certificeringspad moet \'Hercertificering\' zijn wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster open is.';
$string['error:statewindowopen-progstatusincorrect'] = 'Programmastatus moet \'Programma incompleet\' zijn wanneer de gebruiker gecertificeerd is en de hercertificering actief is.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Voltooiingsdatum programma moet leeg zijn wanneer de gebruiker gecertificeerd is en de hercertificering actief is.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'De verlengingsstatus moet \'Vereist voor verlenging\' zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster is geopend.';
$string['error:statewindowopen-timecompletedempty'] = 'Voltooiingsdatum moet niet leeg zijn wanneer de gebruiker gecertificeerd is en de hercertificering actief is.';
$string['error:statewindowopen-timedueempty'] = 'De uiterste datum mag niet leeg zijn wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster open is.';
$string['error:statewindowopen-timeexpiresempty'] = 'De vervaldatum mag niet leeg zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster is geopend.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'De uiterste datum moet gelijk zijn aan de vervaldatum wanneer de gebruiker gecertificeerd is en het hercertificeringsvenster open is.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'De vervaldatum mag niet vóór de openingsdatum van het venster zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster is geopend.';
$string['error:statewindowopen-timewindowopensempty'] = 'De openingsdatum van het venster mag niet leeg zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster is geopend.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'De openingsdatum van het venster moet na de voltooiingsdatum zijn wanneer de gebruiker is gecertificeerd en het hercertificeringsvenster is geopend.';
$string['error:timeexpiresbeforetimecompleted'] = 'Verloopdatum moet na de voltooiingsdatum zijn';
$string['error:unassignedcertifcompletion'] = 'Voltooiing bestaat voor niet-toegewezen gebruiker';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Oproep aan certif_write_completion_history met voltooiingsrecord die niet overeenkomt met de bestaande record';
$string['error:updatinginvalidcompletionrecords'] = 'Oproep aan certif_write_completion met voltooiingsrecords die niet overeenkomen met elkaar of de bestaande records';
$string['error:useralreadyassigned'] = 'Gebruiker reeds toegewezen aan certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'Error(s) tijdens poging om userid toe te wijzen = {$a->userid} aan certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Voltooiingshistorie van certificering toegevoegd';
$string['eventcompletionhistorydeleted'] = 'Voltooiingshistorie van certificering verwijderd';
$string['eventcompletionhistoryedited'] = 'Voltooiingshistorie van certificering aangepast';
$string['eventexpired'] = 'Certificering verlopen';
$string['eventupdated'] = 'Instellingen aangepast';
$string['eventwindowopened'] = 'Certificeringsvenster geopend';
$string['exceptiontypealreadyassigned'] = 'Reeds toegewezen aan certificering';
$string['findcertifications'] = 'Certificering zoeken';
$string['header:certification'] = '{$a} (Certificering)';
$string['header:certificationcontent'] = 'Certificeringsinhoud';
$string['image'] = 'Afbeelding';
$string['imagedefault'] = 'Standaard afbeelding';
$string['imagedefault_help'] = 'Stel een standaardafbeelding in om weer te geven als er geen afbeelding is geüpload door de maker van de certificering.';
$string['imagedefaultlink'] = 'Stel de standaardafbeelding in voor alle certificeringen';
$string['image_help'] = 'Upload een afbeelding die bij de certificering wordt weergegeven. Als er geen afbeelding wordt geüpload, wordt een standaardafbeelding gebruikt.';
$string['instructions:assignments1'] = 'Categorieën kunnen worden gebruikt om de certificering toe te wijzen aan groepen cursisten.';
$string['instructions:certificationmessages'] = 'Definieer certificeringsnotificaties en -herinneringen zoals vereist';
$string['instructions:messages1'] = 'Configureer gebeurtenis- en herinneringstriggers die aan de certificering zijn gekoppeld.';
$string['instructions:programdetails'] = 'Definieer de certificeringsnaam, beschikbaarheid en beschrijving';
$string['learningcomptype'] = 'Cursussen';
$string['legend:recertfailrecertmessage'] = 'Hercertificeren mislukt';
$string['legend:recertwindowdueclosemessage'] = 'E-mailsjabloon Certificering verloopt bijna';
$string['legend:recertwindowopenmessage'] = 'E-mailsjabloon Hercertificering vereist';
$string['managecertifications'] = 'Beheer certificeringen';
$string['managecertifsinthiscat'] = 'Beheer de certificeringen in deze categorie';
$string['minimumtimerequired'] = 'Minimaal benodigde tijd';
$string['minimumtimerequired_help'] = 'Deze waarde geeft een minimale tijd aan die een gebruiker realistisch gezien nodig heeft om de cursusset te voltooien. Het wordt gebruikt om te bepalen of de voltooiingsperiode die is ingesteld op het tabblad **toewijzingen** realistisch is voor een bepaalde groep gebruikers. Als de toewijzing niet realistisch is, wordt er een conflict gegenereerd en wordt de gebruiker niet toegewezen aan de certificering totdat het conflict is opgelost.

Een certificering die bestaat bijvoorbeeld uit een enkele cursusset met een minimumduur van 10 dagen. Als een gebruiker voltooiingscriteria kreeg toegewezen waarmee de certificering in minder dan 10 dagen moest worden voltooid, zal er een conflict voor die gebruiker gegenereerd worden.

Bij het gebruik van voltooiingscriteria met betrekking tot een gebruiker, is het mogelijk voor sommige gebruikers om conflicten te genereren, maar niet voor anderen. Als je bijvoorbeeld het criterium **dagen sinds eerste aanmelding** gebruikt, heeft elke gebruiker zijn eigen deadline die al dan niet realistisch is.

Wanneer er meerdere cursussets in een certificering voorkomen, wordt de totale minimumtijd die nodig is voor de certificering berekend op basis van het slechtste scenario, rekening houdend met de logica van de cursusset.

Als een certificering bijvoorbeeld bestaat uit: Cursusset1 [10 dagen] DAN
Cursusset2 [5 dagen] OF Cursusset3 [7 dagen],

dan is de totale tijdstoeslag 17 dagen.

Deze minimale tijdswaarde wordt ook gebruikt om te bepalen wanneer de \'Uiterste datum cursusset notificatie\' en \'Uiterste datum cursusset verstreken notificatie\' verzonden moeten worden.';
$string['minprogramtimerequired'] = 'Certificeringen totale minimale benodigde tijd:';
$string['months'] = 'Maand (maanden)';
$string['moveselectedcertificationsto'] = 'Selectie verplaatsen naar...';
$string['na'] = 'NVT';
$string['nocertifdetailsfound'] = 'Geen details ingesteld';
$string['nocertificationcontent'] = 'Certificering bevat geen inhoud';
$string['nocertifications'] = 'Geen certificeringen';
$string['nolongeravailabletolearners'] = 'Deze certificering is niet meer beschikbaar voor cursisten.';
$string['noprogramassignments'] = 'Certificering bevat geen toewijzingen';
$string['notapplicable'] = 'Niet van toepassing';
$string['notassigned'] = 'Niet toegewezen';
$string['notcertified'] = 'Niet gecertificeerd';
$string['notduetostartuntil'] = 'Deze certificering is nog niet beschikbaar. De toewijzingen van de cursisten worden toegepast na de startdatum.';
$string['notification_assigned_for_managers_body'] = 'Jouw medewerker [subject:full_name_link] is nu toegewezen aan [certification:full_name].

Ga naar [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[certification:full_name] is toegewezen aan [subject:full_name]';
$string['notification_assigned_for_managers_title'] = 'Medewerker toegewezen aan certificering';
$string['notification_assigned_for_subject_body'] = 'Je bent nu toegewezen op certificering [certification:full_name]. Ga naar [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = '[certification:full_name] is aan je toegewezen';
$string['notification_assigned_for_subject_title'] = 'Certificering toegewezen aan cursist';
$string['notification_assigned_resolver_title'] = 'Certificering toegewezen aan cursist';
$string['notification_certification_placeholder_group'] = 'Certificering {$a}';
$string['notification_completed_for_managers_body'] = 'Jouw medewerker [subject:full_name_link] heeft [certification:full_name] voltooid.

Ga naar certificering: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] heeft [certification:full_name] voltooid';
$string['notification_completed_for_managers_title'] = 'Certificering voltooid';
$string['notification_completed_for_subject_body'] = 'Je hebt [certification:full_name] voltooid. Ga naar certificering: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Je hebt [certification:full_name] voltooid';
$string['notification_completed_for_subject_title'] = 'Certificering voltooid';
$string['notification_completed_resolver_title'] = 'Certificering voltooid';
$string['notification_course_set_completed_for_managers_body'] = 'Jouw medewerker [subject:full_name_link] heeft [course_set:label] voltooid in [certification:full_name].

Ga naar certificering: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] heeft [course_set:label] voltooid in [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Cursusset in cerficering voltooid';
$string['notification_course_set_completed_for_subject_body'] = 'Je hebt [course_set:label] voltooid in [certification:full_name].

Ga naar de certificering: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Je hebt [course_set:label] voltooid in [certification:full_name].';
$string['notification_course_set_completed_for_subject_title'] = 'Cursusset in cerficering voltooid';
$string['notification_course_set_completed_resolver_title'] = 'Cursusset voltooid';
$string['notification_course_set_due_date_resolver_title'] = 'Uiterste datum cursusset';
$string['notification_due_date_resolver_title'] = 'Uiterste datum basiscertificering';
$string['notification_expiry_date_resolver_title'] = 'Vervaldatum hercertificering';
$string['notification_failure_to_recertify_for_subject_body'] = 'De uiterste datum van [certification:full_name] is verstreken.

Ga naar [certification:full_name_link] om deze alsnog te voltooien.';
$string['notification_failure_to_recertify_for_subject_subject'] = 'De uiterste datum van [certification:full_name] is verstreken.';
$string['notification_failure_to_recertify_for_subject_title'] = 'Opnieuw certificeren mislukt';
$string['notification_failure_to_recertify_resolver_title'] = 'Opnieuw certificeren mislukt';
$string['notification_new_exception_for_site_admin_body'] = 'Er zijn conflicten in certificering [certification:full_name] die moeten worden opgelost.

Ga naar de certificering:  [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Conflicten vereisen aandacht bij certificering [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nieuwe uitzondering gemeld';
$string['notification_new_exception_resolver_title'] = 'Nieuwe uitzondering gemeld';
$string['notification_unassigned_for_managers_body'] = 'Jouw medewerker [subject:full_name_link] is niet langer toegewezen aan [certification:full_name].

Ga naar certificering: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[certification:full_name] is niet langer aan [subject:full_name] toegewezen.';
$string['notification_unassigned_for_managers_title'] = 'Gebruiker toewijzing ongedaan maken';
$string['notification_unassigned_for_subject_body'] = '[certification:full_name] is niet langer aan je toegewezen.';
$string['notification_unassigned_for_subject_subject'] = 'Je bent uitgeschreven van [certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Gebruiker toewijzing ongedaan maken';
$string['notification_unassigned_resolver_title'] = 'Toewijzing van cursist is ongedaan gemaakt';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] is klaar voor verlenging.

Ga naar [certification:full_name_link] om verder te gaan met deze certificering.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] is klaar voor verlenging';
$string['notification_window_open_date_for_subject_title'] = 'Hercertificeringsvenster geopend';
$string['notification_window_open_date_resolver_title'] = 'Datum waarop hercertificeringsvenster opent';
$string['oricertpath'] = 'Initiële certificering';
$string['oricertpathdesc'] = 'Het programma van de initiële certificering.';
$string['perioddays'] = '{$a} dag(en)';
$string['periodmonths'] = '{$a} maand(en)';
$string['periodweeks'] = '{$a} week/weken';
$string['periodyears'] = '{$a} jaar/jaren';
$string['pluginname'] = 'Certificering';
$string['prognamelinkedicon'] = 'Titel en icoon';
$string['program'] = 'Programma';
$string['programassignments'] = 'Certificeringstoewijzingen';
$string['programavailability'] = 'Beschikbaarheid van certificering';
$string['programavailability_help'] = 'Met deze optie kun je jouw certificering volledig verbergen.

Het verschijnt niet op certificeringsoverzichten, behalve voor beheerders.

Zelfs als cursisten rechtstreeks toegang proberen te krijgen tot de certificerings-URL, krijgen ze geen toegang.

Als je de datums **Beschikbaar vanaf** en **Beschikbaar tot** instelt, kunnen cursisten de certificering vinden en invoeren gedurende de periode die is gespecificeerd door de datums, maar hebben ze geen toegang tot de certificering buiten die datums.';
$string['programcategory'] = 'Certificeringscategorie';
$string['programcategory_help'] = 'Jouw Totara-beheerder heeft mogelijk verschillende certificerings-/cursuscategorieën ingesteld.

Bijvoorbeeld \'Human Resources\', \'Softwareontwikkeling\', \'Marketing\' enz.

Kies degene die het meest van toepassing is op jouw certificering. Deze keuze is van invloed op waar jouw certificering wordt weergegeven in het certificeringsoverzicht en kan het voor cursisten gemakkelijker maken om jouw certificering te vinden.';
$string['programdetails'] = 'Certificeringsdetails';
$string['programenrolledincohort'] = 'Certificering met ingeschreven doelgroepen';
$string['programexpandlink'] = 'Naam (uitvouwen voor details)';
$string['programfullname'] = 'Volledige naam certificering';
$string['programfullname_help'] = 'De volledige naam van de certificering wordt boven aan het scherm en in de certificeringslijsten weergegeven.';
$string['programid'] = 'Code';
$string['programidnumber'] = 'ID';
$string['programidnumber_help'] = 'Het ID-nummer van een certificering wordt alleen gebruikt bij het vergelijken van deze cursus met externe systemen - het wordt nooit weergegeven binnen Totara. Als je een officiële codenaam voor dit programma hebt, gebruik deze dan hier, anders kun je deze leeg laten.';
$string['programname'] = 'Certificeringstitel';
$string['programoverviewfiles'] = 'Samenvattende bestanden';
$string['programoverviewfiles_help'] = 'Certificeringsoverzichtsbestanden, zoals afbeeldingen, worden samen met de samenvatting weergegeven in de lijst met certificeringen.';
$string['programshortname'] = 'Korte titel';
$string['programshortname_help'] = 'De korte naam voor de certificering zal op verschillende plaatsen worden gebruikt waar de volledige naam niet gepast is (zoals in de onderwerpregel van een notificatie).';
$string['programsummary'] = 'Omschrijving';
$string['programvisibility'] = 'Zichtbaarheid van de certificering';
$string['programvisibility_help'] = 'Als de certificering zichtbaar is, wordt deze weergegeven in certificeringsoverzichten en zoekresultaten en kunnen cursisten de inhoud van de certificering bekijken.

Als de certificering niet zichtbaar is, wordt deze niet weergegeven in certificeringsoverzichten of zoekresultaten, maar wordt de certificering nog steeds weergegeven in de studieplannen van alle cursisten die aan de certificering zijn toegewezen en hebben cursisten nog steeds toegang tot de certificering als ze de URL kennen.';
$string['programvisible'] = 'Beschikbaarheid';
$string['programvisibledisabled'] = 'Certificering zichtbaar';
$string['prog_recert_failrecert_message'] = 'E-mailsjabloon Hercertificeren mislukt';
$string['prog_recert_windowdueclose_message'] = 'Periode om te vernieuwen verstrijkt binnenkort';
$string['prog_recert_windowopen_message'] = 'Periode om te vernieuwen start binnenkort';
$string['recertdatetype'] = 'Hercertificeringsmethode';
$string['recertfailrecert'] = 'Hercertificeren mislukt';
$string['recertfailrecertmessage'] = 'Hercertificeren mislukt';
$string['recertfailrecertmessage_help'] = 'Dit bericht wordt gestuurd als de periode om te vernieuwen is verstreken. De cursist moet de oorspronkelijke certificering dan opnieuw behalen.';
$string['recertification'] = 'Hercertificering';
$string['recertpath'] = 'Hercertificering';
$string['recertpathdesc'] = 'Het programma van de hercertificering';
$string['recertwindowdueclose'] = 'Certificering verloopt bijna';
$string['recertwindowdueclosemessage'] = 'E-mailsjabloon Certificering verloopt bijna';
$string['recertwindowdueclosemessage_help'] = 'Dit e-mailsjabloon wordt verzonden als de periode voor het vernieuwen van de certificering bijna is verstreken.';
$string['recertwindowexpiredate'] = 'Certificering verstrijkt op {$a}';
$string['recertwindowopen'] = 'Hercertificering vereist';
$string['recertwindowopendate'] = 'Hercertificering kan worden gestart op {$a}';
$string['recertwindowopendatelate'] = 'Het hercertificeringsvenster moest openen op {$a} maar heeft dit nog niet gedaan. Het openen van vensters gebeurt normaal gesproken automatisch binnen één dag na de openingsdatum van het venster, dus waarschijnlijk zal dit snel gebeuren. Je moet wachten totdat dit probleem is opgelost voordat je verder gaat met de hercertificering. De voortgang die wordt gemaakt voordat het hercertificeringsvenster wordt geopend, is waarschijnlijk verloren.';
$string['recertwindowopendateverylate'] = 'WAARSCHUWING! Het hercertificeringsvenster moest openen op {$a} maar heeft dit nog niet gedaan. Het openen van vensters gebeurt normaal gesproken automatisch binnen één dag na de openingsdatum van het venster, dus waarschijnlijk zal dit snel gebeuren. Je moet wachten totdat dit probleem is opgelost voordat je verder gaat met de hercertificering. De voortgang die wordt gemaakt voordat het hercertificeringsvenster wordt geopend, is waarschijnlijk verloren.';
$string['recertwindowopenmessage'] = 'E-mailsjabloon Hercertificering vereist';
$string['recertwindowopenmessage_help'] = 'Dit e-mailsjabloon wordt verzonden zodra een cursist de datum heeft bereikt waarop de certificering kan worden vernieuwd.';
$string['removedfromprogram'] = '\'{$a}\' is verwijderd uit de certificering';
$string['renewalstatus_dueforrenewal'] = 'Hercertificeren noodzakelijk';
$string['renewalstatus_expired'] = 'Periode verstreken';
$string['renewalstatus_notdue'] = 'Hercertificeren nog niet mogelijk';
$string['returntomembership'] = 'Terug naar certificeringslidmaatschap';
$string['sameascert'] = 'Identiek aan initiële certificering';
$string['saveallchanges'] = 'Alle wijzigingen opslaan';
$string['searchcertifications'] = 'Certificering';
$string['stateassigned'] = 'Nieuw toegewezen';
$string['statecertified'] = 'Gecertificeerd, voor het venster opent';
$string['stateexpired'] = 'Verlopen';
$string['stateinvalid'] = 'Ongeldige status - Selecteer een geldige status';
$string['statewindowopen'] = 'Gecertificeerd, venster is open';
$string['status_assigned'] = 'Toegewezen';
$string['status_certified'] = 'Gecertificeerd';
$string['status_completed'] = 'Voltooid';
$string['status_expired'] = 'Vervallen';
$string['status_inprogress'] = 'Gestart';
$string['status_notcertified'] = 'Niet gecertificeerd';
$string['status_unset'] = 'Niet ingesteld';
$string['summary'] = 'Samenvatting';
$string['summary_help'] = 'Samenvatting van de certificering.';
$string['timeallowance'] = 'Minimale studietijd voor hercertificerting is {$a->timestring}';
$string['tocertification'] = 'naar certificering';
$string['tosaveall'] = 'Klik op \'Alle wijzigingen opslaan\' om alle wijzingen op te slaan. Klik op Certificeringinstellingen aanpassen om verder te gaan met bewerken. Opgeslagen wijzigingen kunnen niet ongedaan gemaakt worden.';
$string['totallearnersassigned'] = 'Totaal aantal toegewezen cursisten';
$string['totallearnersassigned_help'] = 'Dit totaal kan afwijken van de som van de cursisten in onderstaande groepen. Dit komt omdat de toewijzingen van sommige gebruikers mogelijk niet door het systeem zijn verwerkt of omdat de certificering momenteel niet actief is. Sommige gebruikers kunnen zich ook in meerdere toegewezen groepen bevinden, maar ze worden slechts één keer toegewezen.';
$string['type_competency'] = 'Competentie';
$string['type_course'] = 'Cursus';
$string['type_program'] = 'Programma';
$string['type_unset'] = 'Niet ingesteld';
$string['unset'] = 'Niet ingesteld';
$string['updatecertificationstask'] = 'Certificering: status bijwerken';
$string['userdataitemassignment_completion'] = 'Certificeringstoewijzingen- en voltooing';
$string['userdataitemassignment_completion_help'] = 'Een opdracht via doelgroep, organisatie, positie of managementhiërarchie kan een nieuwe toewijzing automatisch activeren nadat dit onderdeel is opgeschoont.';
$string['viewallcertifications'] = 'Alle certificering tonen';
$string['viewcertification'] = 'Certificering tonen';
$string['weeks'] = 'Week (weken)';
$string['windowopen'] = 'Open';
$string['windowopenin1day'] = 'Over 1 dag open';
$string['windowopeninxdays'] = 'Start over {$a} dagen';
$string['windowperiod'] = 'Periode';
$string['years'] = 'Jaar';
$string['youareassigned'] = 'Deze certificering is aan je toegewezen';
$string['youhaveunsavedchanges'] = 'Niet alle aanpassingen zijn reeds opgeslagen.';
